## libtickit-widget-scrollbox-perl 0.07

=== debian/changelog ===
libtickit-widget-scrollbox-perl (0.07-2) unstable; urgency=medium

  * Fix the dependency on libtickit-widget-perl.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Jun 2019 18:55:04 -0500

libtickit-widget-scrollbox-perl (0.07-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Jun 2019 18:42:44 -0500
