=== debian/control ===
Source: libtickit-widget-scrollbox-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 11),
 libmodule-build-perl (>= 0.4004),
 perl (>= 5.19.3)
Build-Depends-Indep: libtest-refcount-perl,
 libtickit-perl (>= 0.39),
 libtickit-widgets-perl (>= 0.29)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scrollbox-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scrollbox-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-ScrollBox
Testsuite: autopkgtest-pkg-perl

Package: libtickit-widget-scrollbox-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtickit-perl (>= 0.39),
 libtickit-widgets-perl (>= 0.29)
Description: allow a single child widget to be scrolled
 This container widget draws a scrollbar beside a single child widget and
 allows a portion of it to be displayed by scrolling.
 .
 This description was automagically extracted from the module by dh-make-perl.
