=== debian/watch ===
version=3
https://metacpan.org/release/Tickit-Widget-ScrollBox   .*/Tickit-Widget-ScrollBox-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
