=== debian/control ===
Source: libtickit-widget-scrollbox-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl (>= 5.26)
Build-Depends-Indep: libobject-pad-perl <!nocheck>,
                     libtest-refcount-perl <!nocheck>,
                     libtickit-perl <!nocheck>,
                     libtickit-widgets-perl (>= 0.30) <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scrollbox-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scrollbox-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-ScrollBox
Rules-Requires-Root: no

Package: libtickit-widget-scrollbox-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libobject-pad-perl,
         libtickit-perl,
         libtickit-widgets-perl (>= 0.30),
         perl (>= 5.26)
Description: widget allowing a single child widget to be scrolled
 Tickit::Widget::ScrollBox is a container widget which draws a scrollbar
 beside a single child widget and allows a portion of it to be displayed by
 scrolling.
