## libtickit-widget-scrollbox-perl 0.11

=== debian/changelog ===
libtickit-widget-scrollbox-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.11.
  * Bump versioned (build) dependency on libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Nov 2021 18:08:05 +0100

libtickit-widget-scrollbox-perl (0.10-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on perl.
    * Build-Depends-Indep: Drop versioned constraint on
      libtickit-widgets-perl.
    * libtickit-widget-scrollbox-perl: Drop versioned constraint on perl in
      Depends.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.10.
  * Update years of upstream copyright.
  * Make (test) dependency on libobject-pad-perl versioned.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 19:57:21 +0200
