## libtickit-widget-scrollbox-perl 0.12

=== debian/changelog ===
libtickit-widget-scrollbox-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Update years of upstream copyright.
  * Bump test and runtime dependency on libobject-pad-perl to >= 0.74.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 18:26:24 +0100
