=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Widget-ScrollBox   .*/Tickit-Widget-ScrollBox-v?@ANY_VERSION@@ARCHIVE_EXT@$
